Bug 121381 - 19 Gbytes free, but diskcheck complains about full disk
Summary: 19 Gbytes free, but diskcheck complains about full disk
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: diskcheck (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-20 21:25 UTC by Konstantin Olchanski
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-02 11:07:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Konstantin Olchanski 2004-04-20 21:25:29 UTC
We have a number of large disks and "diskcheck" keeps complaining
about them, for example:
/dev/md0 (/datay) is 99% full -- 1.4T of 1.4T used, 19G remain

There is plenty of space on the disk (19 Gbytes), but there is no way
to make "diskcheck" happy- the smallest "cutoff" it accepts is 99% and
obviously this disk is >99% "full" (heh!).

I think the check for "percentage" usage was fine in the good old days
of small disks. Today, we should probably set the "diskcheck"
thresholds in units of storage (Gbytes or Mbytes).

Would the diskcheck maintainers accept a patch to implement this?

K.O.

Version-Release number of selected component (if applicable):
diskcheck-1.4-5

Comment 1 Harald Hoyer 2004-04-21 07:42:27 UTC
sure :) /me accepts patch happily

Comment 2 Harald Hoyer 2004-07-29 12:57:54 UTC
ping


Note You need to log in before you can comment on or make changes to this bug.